Bug 860160 - Mysql account message displayed not well in the drupal and wordpress application get_started page.
Mysql account message displayed not well in the drupal and wordpress applicat...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 03:13 EDT by Mengjiao Gao
Modified: 2015-05-14 21:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 13:48:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The get_started page of wordpress application. (268.47 KB, image/png)
2012-09-25 03:13 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-09-25 03:13:41 EDT
Created attachment 616892 [details]
The get_started page of wordpress application.

Description of problem:
When creating druple and wordpress applications, I found that the auto-embed mysql account message shown not trimly as the attachment shown. 

Version-Release number of selected component (if applicable):
fork_ami_opensource_console_ruby19_2

How reproducible:
always

Steps to Reproduce:
1.Create druple or wordpress app on site.
2.Check the get_started page.
3.
  
Actual results:
The mysql account part in this page shown not trimly.

Expected results:
All the content should displayed well.

Additional info:
Comment 1 Mengjiao Gao 2012-09-25 04:05:19 EDT
Tested this issue on devenv_2223, found it also exist on the devenv. So it is not a special bug for the fork_ami.
Comment 2 Clayton Coleman 2012-09-25 13:34:06 EDT
Fixed in opensource_console_final 785c823 which will be in fork_ami_opensource_console_ruby19_2
Comment 3 Yujie Zhang 2012-09-26 00:56:51 EDT
(In reply to comment #2)
Tested this issue on fork_ami_opensource_console_ruby19_3, the display is correct now, thanks.

Note You need to log in before you can comment on or make changes to this bug.